Menu

Framework bijwerken

Vanaf versie 9.6 heeft u de volgende Framework versie: 14.20.27508 nodig.

Indien de juiste versie niet is geïnstalleerd op uw systeem, wordt automatisch de setup geopend tijdens het updaten.

Eventueel kunt u de setup bestanden ook downloaden.

Download hier de 32-bit versie van de redistributable.

Download hier de 64-bit versie van de redistributable.

 

Per 21 juli 2021 is de Belastingdienst gewijzigd van certificaat. Krijgt u de foutmelding:
“Het binnenkomende bericht is ondertekend met een ander token...” in LogiPoort?
Meer informatie
+